export declare const fetchPage: import('@reduxjs/toolkit').AsyncThunk<any, number, {
    state?: unknown;
    dispatch?: import('@reduxjs/toolkit').Dispatch;
    extra?: unknown;
    rejectValue?: unknown;
    serializedErrorType?: unknown;
    pendingMeta?: unknown;
    fulfilledMeta?: unknown;
    rejectedMeta?: unknown;
}>;
